body {
  font-family: Adellesans, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.section-one {
  width: 100%;
  height: 100%;
  padding-right: 16px;
  padding-left: 16px;
  background-image: url('../images/base.png'), url('../images/background.png');
  background-position: 50% 100%, 50% 0px;
  background-size: contain, cover;
  background-repeat: no-repeat, repeat;
}

.identifish-container {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.section-one-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  margin-top: 64px;
  margin-bottom: 32px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.social-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-link {
  width: 24px;
  height: 24px;
  margin-right: 4px;
  margin-left: 4px;
}

.hero-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-right {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 600px;
  min-width: 320px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.hero-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding-bottom: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.hero-heading {
  margin-top: 0px;
  margin-bottom: 32px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'Nexa 0', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 52px;
  font-weight: 900;
}

.hero-paragraph {
  margin-bottom: 48px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Adellesans, sans-serif;
  color: hsla(0, 0%, 100%, .8);
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.field-label {
  margin-bottom: 16px;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-field {
  height: 100%;
  margin-bottom: 0px;
  padding-left: 40px;
  border-style: solid none solid solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .2);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: transparent;
  background-image: url('../images/email-address.png');
  background-position: 8px 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}

.text-field::-webkit-input-placeholder {
  background-color: transparent;
}

.text-field:-ms-input-placeholder {
  background-color: transparent;
}

.text-field::placeholder {
  background-color: transparent;
}

.submit-button {
  width: 200px;
  height: 100%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-image: -webkit-linear-gradient(270deg, #30a2ff, #1c73fd);
  background-image: linear-gradient(180deg, #30a2ff, #1c73fd);
  font-family: Nexa, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.image {
  position: relative;
  top: 48px;
}

.form-block {
  width: 100%;
  height: 50px;
}

.section-two {
  width: 100%;
  height: 100%;
  padding-right: 16px;
  padding-left: 16px;
}

.section-two-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 32px;
  padding-bottom: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-two-content.section-twotwo {
  padding-bottom: 0px;
}

.section-two-content.sectontwothree {
  padding-top: 0px;
}

.section-two-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-two-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding-left: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading-section-two {
  margin-top: 24px;
  margin-bottom: 24px;
  font-family: 'Nexa 0', sans-serif;
  font-size: 36px;
  line-height: 40px;
  font-weight: 900;
}

.paragraph {
  color: rgba(0, 0, 0, .4);
  font-size: 16px;
  line-height: 20px;
}

.paragraph.top {
  font-family: Adellesansbasic, sans-serif;
  color: rgba(0, 0, 0, .4);
  font-size: 14px;
  line-height: 20px;
}

.section-three {
  width: 100%;
  height: 100%;
  padding-right: 16px;
  padding-left: 16px;
}

.section-three-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding-right: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section-four {
  width: 100%;
  height: 100%;
  padding-top: 32px;
  padding-right: 16px;
  padding-left: 16px;
}

.section-four-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.section-four-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 64px;
  margin-bottom: 32px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.grid-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.grid-item-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 32px;
  padding-bottom: 32px;
  padding-left: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.heading-item {
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: 'Nexa 0', sans-serif;
  font-size: 20px;
}

.image-2 {
  margin-top: 16px;
}

.div-block {
  width: 48px;
}

.section-five {
  position: relative;
  padding-right: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  background-image: url('../images/footer.png');
  background-position: 50% 50%;
  background-size: cover;
}

.section-five-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 64px;
  padding-bottom: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-section-footer {
  margin-top: 24px;
  margin-bottom: 24px;
  font-family: 'Nexa 0', sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
}

.paragraph-footer {
  margin-bottom: 16px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.form-block-footer {
  width: 50%;
  height: 50px;
}

.navigation-footer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-text {
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  text-decoration: none;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-text-separator {
  padding-right: 4px;
  padding-left: 4px;
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  text-decoration: none;
}

.footer-text-noclick {
  padding-right: 8px;
  color: hsla(0, 0%, 100%, .5);
  font-size: 12px;
  line-height: 26px;
  text-decoration: none;
}

.paragraph-2 {
  color: rgba(0, 0, 0, .4);
}

.image-3 {
  position: relative;
  top: 36px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.social-container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 1px;
  background-color: hsla(0, 0%, 100%, .1);
}

.success-message {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2;
}

.error-message {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2;
  margin-top: 0px;
  text-align: center;
}

.section-one-terms {
  width: 100%;
  height: 100%;
  padding-right: 16px;
  padding-left: 16px;
  background-image: url('../images/background.png');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: repeat;
}

.navigation-terms {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  margin-top: 16px;
  margin-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.video-container {
  position: absolute;
  top: 110px;
  right: 55px;
  z-index: 1;
  width: 220px;
  height: 389px;
  background-color: #000;
}

@media (max-width: 991px) {
  .paragraph {
    margin-bottom: 0px;
  }
  .navigation-footer {
    height: auto;
  }
  .div-block-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-text-separator {
    display: none;
  }
}

@media (max-width: 767px) {
  .navigation {
    margin-top: 32px;
  }
  .hero-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-right {
    width: 320px;
    height: auto;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .hero-left {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .hero-heading {
    text-align: center;
  }
  .hero-paragraph {
    text-align: center;
  }
  .image {
    top: 32px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section-two-content {
    padding-top: 32px;
    padding-bottom: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .section-two-left {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section-two-right {
    width: 100%;
    padding-left: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .heading-section-two {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }
  .paragraph {
    margin-bottom: 0px;
    text-align: center;
  }
  .paragraph.top {
    margin-bottom: 16px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section-three-right {
    width: 100%;
    padding-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section-four-grid {
    margin-top: 32px;
  }
  .grid-item {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .grid-item-content {
    padding: 16px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .heading-item {
    text-align: center;
  }
  .section-five-content {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .form-block-footer {
    width: 100%;
  }
  .navigation-footer {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .footer-text-noclick {
    padding-top: 8px;
    padding-right: 0px;
  }
  .paragraph-2 {
    text-align: center;
  }
  .image-4 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .social-container-footer {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .video-container {
    top: 94px;
  }
}

@media (max-width: 479px) {
  .navigation {
    margin-top: 32px;
  }
  .hero-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-right {
    min-width: 320px;
  }
  .hero-left {
    padding-top: 32px;
  }
  .hero-heading {
    font-size: 50px;
  }
  .field-label {
    text-align: center;
  }
  .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .text-field {
    height: 50px;
    border-right-style: solid;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .submit-button {
    height: 50px;
    margin-top: 16px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .form-block {
    height: 100%;
  }
  .grid-item-content {
    padding-right: 16px;
    padding-left: 16px;
  }
  .form-block-footer {
    height: 100%;
  }
  .footer-text-noclick {
    text-align: center;
  }
  .body {
    overflow: hidden;
  }
  .html-embed {
    position: relative;
  }
}

@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesansbasic';
  src: url('../fonts/AdelleSansBasic-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesansbasic';
  src: url('../fonts/AdelleSansBasic-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Adellesansbasic';
  src: url('../fonts/AdelleSansBasic-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesansbasic';
  src: url('../fonts/AdelleSansBasic-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Adellesans';
  src: url('../fonts/AdelleSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Nexa 0';
  src: url('../fonts/Nexa-Black_0.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Nexa';
  src: url('../fonts/Nexa-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nexa 0';
  src: url('../fonts/Nexa-Light_0.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}